/* qepHom neues Layout */

body {
  background-image: url("https://www.qephom.de/mIllogh/bgred.jpg");
  font-family: Tahoma, Verdana, serif;
  font-size: 16px;
  line-height: 1.5em;
  color: #000;
}

/* Bereich fuer toc und infobox, auf screen zweispalting, auf handy übereinander */
#intro {
  background-color: #fff;
  overflow: auto;
}

/* Inhaltsverzeichnis */
#toc {
  background-color: #fff;
  max-width: 600px;
}

/* Info-Box oben rechts */
#infobox {
  position: relative;   
  float: right;
  border: 1px solid #606060;
  border-radius: 10px;
  background-color: #dedede;
  height: auto; width: auto;    
  max-width: 500px;
  margin-right: 50px;
  margin-bottom: 10px;
  margin-top: 0px;
  padding: 10px 10px 10px 10px;
  box-shadow: 8px 8px 5px 0px #646464;
}

/* Rahmen fuer Haupttext */
#main {
  position: relative; 
  margin-top: 0px;
  overflow: auto;
}

/* Hinweise zum klingonwiki */
.wiki-box {
  float: right;
  border: 1px solid #000;
  border-radius: 10px 10px 10px 10px;
  height: auto; width: auto;    
  max-width: 200px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-top: 10px;
  padding: 0px 0px 0px 0px;
}

.wiki-title {
  font-size: 90%;
  line-height: 1.3em;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  background-color: #ff6b6b;
  border-width: 1px;
  border-color: #000;
  border-style: none none solid none;
  border-radius: 10px 10px 0px 0px;
  padding: 4px 4px 4px 7px;
}

.wiki-text {
  font-size: 90%;
  line-height: 1.3em;
  background-color: #ffacac;
  border-radius: 0px 0px 10px 10px;
  padding: 4px 4px 4px 7px;
}

/* fusszeile - overflow wegen hoehe */
#footer {
  background-color: #c0c0c0;
  padding: 10px;
  overflow: auto;
}

#footerbox1, #footerbox2, #footerbox3 {
  float: left;
  width: 360px;
  height: 210px;
  padding: 5px 15px 15px 15px;
}

#footerbox1 {
}

#footerbox2 {
  margin: 0px 25px;
}

#footerbox3 {
}

.caption {
  font-size: 80%;
  line-height: 1.0em;
  color: #000;
  margin-left: 0px;
} 

.small {
  font-size: 80%;
  line-height: 1.0em;
  color: #666666;
} 

/* normale Texte, die ein wenig eingerueckt sind */
p {
  margin-left: 30px;
}

/* Quellenangaben in vokabelliste */
.note {
  font-size: 80%;
  font-style: italic;
  color: #323232;
  margin-left: 15px;
}

/* Boxen auf Startseite mit 3 spalten */
.startbox {
  display: inline-block;
  vertical-align: top;
  padding: 5px;
  width: 340px;
  height: auto;
  margin: 10px;
}


/* Rahmen der qepHom-Gruppenfotos*/
.box {
  display: inline-block;
  width: auto;
  height: auto;
  margin: 1em;
}

h1 {
  height: auto;
  margin-bottom: 0px;
  background-image: url("https://www.qephom.de/mIllogh/bggreen.jpg");
  padding: 8px 10px;
  font-size: 1.5em;
  text-transform: uppercase;
  color: #fff;
}

h2 {
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 1.0em;
  text-transform: uppercase;
  font-style: italic;
}

h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: bold;
}

h4 {
  margin-top: 5px;
  margin-bottom: 1px;
  font-size: 1.0em;
  font-style: bold;
}

a {
  color: #386be2;
  text-decoration: none;
}

a:hover, 
a:focus {
  color: #061ebe;
  text-decoration: underline;
} 

/* oberste zeile mit logo */
.header {
  background: #000;
}

/* Rahmen mit Schatten */
#rahmen {
  background: #fff;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  width:1240px;
  box-shadow: 0 0 50px 3px #000000;
}

/* Container der den ganzen inhalt umfasst */
#inhalt {
  position: relative;   
  margin-top: 10px;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 50px;
}

/* zeigt wo man ist */
#breadcrumbs {
  background: #fff;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  color: #646464;
  font-size: 90%;
}

/* obere zeile navigation */
#nav {
  background: #000;
  width: 100%;
  height: 32px;
  text-align: right;
}

/*buttons im menü*/
.button {
  background-color: #000;
  border: none;
  padding: 5px 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1.0em;
  margin-left: 1px;
  margin-right: 10px;
}

a.button:hover,
a.button:focus {
  background: #fff;
  color: #000;
}

/* klingonische Wörter */
k {
  font-family: Tahoma, Verdana, serif;
  color: #006600;
  font-weight: bold;
}

/* texte die nur die halbe seite fuellen sollen */
.eng {
  margin-left: 200px;
  margin-right: 200px;
}

